BODY {
	MARGIN: 2px 2px 10px; COLOR: #000;  BACKGROUND-COLOR: #E4D8C0; BACKGROUND-IMAGE: url(img/beg.jpg)
}
.content {
	MARGIN: 2px 2px 10px; COLOR: #000;  BACKGROUND-COLOR: #fff
}
.content A:link {
	COLOR: #303000
}
.content A:visited {
	COLOR: #303000
}
.content A:hover {
         COLOR: #ff0000
}
.Copyright {
	FONT-FAMILY: verdana, arial, sans-serif
}
.Copyright {
	FONT-SIZE: 10px
}
.Copyright {
	COLOR: #000000
}
.Copyright A:link {
	COLOR: #000000
}
.Copyright A:visited {
	COLOR: #000000
}
.Copyright A:hover {
	COLOR: #ff0000
}
.Copyright A:link {
	TEXT-DECORATION: none
}
.Copyright A:visited {
	TEXT-DECORATION: none
}
.Copyright A:hover {
	TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 15px; FONT-FAMILY:  arial, sans-serif
}
.text {color: #000
}
H1 {
	FONT-SIZE: 20px; MARGIN: 0px; FONT-FAMILY: arial, verdana, sans-serif
}

H2 {
	FONT-SIZE: 18px; MARGIN: 0px; FONT-FAMILY: arial, verdana, sans-serif
}

H3 {
	FONT-SIZE: 17px; MARGIN: 0px; FONT-FAMILY: arial, verdana, sans-serif
}
H4 {
	FONT-SIZE: 16px; MARGIN: 0px; FONT-FAMILY: arial, verdana, sans-serif
}
H1 {
	color: #524A2E
}
H2 {
	color: #524A2E
}
H3 {
	color: #524A2E
}
H4 {
	color: #524A2E
}
strong {
	color: #589E0C
}
.textt {
	FONT-FAMILY: arial, helvetica, sans-serif
}
.textt {
	COLOR: #676767
}
.textt {
	FONT-SIZE: 13px
}